.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar {
  width: 9px;
  height: 9px;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar-thumb {
  background: white;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar-track {
  background: black;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::scrollbar {
  width: 9px;
  height: 9px;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar-thumb {
  background: white;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar-track {
  background: black;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar .ik_select_list_inner {
  scrollbar-face-color: white;
  scrollbar-track-color: black;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar {
  width: 9px;
  height: 9px;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar-thumb {
  background: black;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar-track {
  background: white;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::scrollbar {
  width: 9px;
  height: 9px;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar-thumb {
  background: black;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar-track {
  background: white;
}

.plusone-content .plusone-article-single.with-custom-scrollbar.ik_select_list_inner {
  scrollbar-face-color: black;
  scrollbar-track-color: white;
}
